package gameObjects;
/*
 * Created on 05.10.2004
 */

/**
 * @author Soccer Group I
 */
public class ObjectInvisibleException extends Exception {

	/**
	 * 
	 */
	public ObjectInvisibleException() {
		super();
	}

	/**
	 * @param message
	 */
	public ObjectInvisibleException(String message) {
		super(message);
	}

	/**
	 * @param cause
	 */
	public ObjectInvisibleException(Throwable cause) {
		super(cause);
	}

	/**
	 * @param message
	 * @param cause
	 */
	public ObjectInvisibleException(String message, Throwable cause) {
		super(message, cause);
	}

}
